Debian Bug report logs - #575358
ITP: libpff -- Library and tools to read PFF, OFF, PAB,

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: christophe.monniez@fccu.be

Date: Thu, 25 Mar 2010 07:48:01 UTC

Owned by: forensics-devel@lists.alioth.debian.org

Severity: wishlist

Fixed in version libpff/20120802-1

Done: Pierre Chifflier <pollux@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Debian Forensics <forensics-devel@lists.alioth.debian.org>:
Bug#575358; Package wnpp. (Thu, 25 Mar 2010 07:48:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to christophe.monniez@fccu.be:
New Bug report received and forwarded. Copy sent to wnpp@debian.org, Debian Forensics <forensics-devel@lists.alioth.debian.org>. (Thu, 25 Mar 2010 07:48:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Christophe Monniez <christophe.monniez@fccu.be>
To: <submit@bugs.debian.org>
Subject: ITP: libpff -- Library and tools to read PFF, OFF, PAB, PST, OST files.
Date: Thu, 25 Mar 2010 08:35:12 +0100
Package: wnpp
Severity: wishlist
Owner: Debian Forensics <forensics-devel@lists.alioth.debian.org>


   Package name: libpff
        Version: alpha-20100114
Upstream Author: Joachim Metz
            URL: http://sourceforge.net/projects/libpff/
        License: LGPL-3
    Description: Library and tools to read PST, PFF, OFF and OST files.

Libpff is a library and a set of tools to read PST, PFF, OFF and OST files.
Those files are used essentially by Microsoft Outlook.
Libff is able to convert those files in universally readble text files
and extract binary attached files.
This tool is very useful for forensic purpose.

-- 
Christophe Monniez <christophe.monniez@fccu.be>





Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Debian Forensics <forensics-devel@lists.alioth.debian.org>:
Bug#575358; Package wnpp. (Sat, 19 Feb 2011 18:02:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Debian Forensics <forensics-devel@lists.alioth.debian.org>. (Sat, 19 Feb 2011 18:02:02 GMT) Full text and rfc822 format available.

Message #10 received at 575358@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 575358@bugs.debian.org
Cc: control@bugs.debian.org
Subject: libpff: changing back from ITP to RFP
Date: Sat, 19 Feb 2011 17:07:44 +0000
retitle 575358 RFP: libpff -- Library and tools to read PFF, OFF, PAB, PST, OST files.
noowner 575358
thanks

Hi,

This is an automatic email to change the status of libpff back from ITP
(Intent to Package) to RFP (Request for Package), because this bug hasn't seen
any activity during the last 6 months.

If you are still interested in adopting libpff, please send a mail to
<control@bugs.debian.org> with:

 retitle 575358 ITP: libpff -- Library and tools to read PFF, OFF, PAB, PST, OST files.
 owner 575358 !
 thanks

However, it is not recommended to keep ITP for a long time without acting on
the package, as it might cause other prospective maintainers to refrain from
packaging that software. It is also a good idea to document your progress on
this ITP from time to time, by mailing <575358@bugs.debian.org>.

Thank you for your interest in Debian,
-- 
Lucas, for the QA team <debian-qa@lists.debian.org>




Changed Bug title to 'RFP: libpff -- Library and tools to read PFF, OFF, PAB, PST, OST files.' from 'ITP: libpff -- Library and tools to read PFF, OFF, PAB, PST, OST files.' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Sat, 19 Feb 2011 18:10:21 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by Debian Forensics <forensics-devel@lists.alioth.debian.org>. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Sat, 19 Feb 2011 18:10:21 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITP: libpff -- Library and tools to read PFF, OFF, PAB,' from 'RFP: libpff -- Library and tools to read PFF, OFF, PAB, PST, OST files.' Request was from Christophe Monniez <christophe.monniez@fccu.be> to control@bugs.debian.org. (Mon, 21 Feb 2011 06:51:07 GMT) Full text and rfc822 format available.

Owner recorded as christophe.monniez@fccu.be. Request was from Christophe Monniez <christophe.monniez@fccu.be> to control@bugs.debian.org. (Mon, 21 Feb 2011 06:51:08 GMT) Full text and rfc822 format available.

Owner changed from christophe.monniez@fccu.be to forensics-devel@lists.alioth.debian.org. Request was from Christophe Monniez <christophe.monniez@fccu.be> to control@bugs.debian.org. (Mon, 10 Oct 2011 13:12:30 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, forensics-devel@lists.alioth.debian.org:
Bug#575358; Package wnpp. (Sun, 03 Mar 2013 15:36:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Pierre Chifflier <pollux@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, forensics-devel@lists.alioth.debian.org. (Sun, 03 Mar 2013 15:36:02 GMT) Full text and rfc822 format available.

Message #25 received at 575358@bugs.debian.org (full text, mbox):

From: Pierre Chifflier <pollux@debian.org>
To: Debian Forensics <forensics-devel@lists.alioth.debian.org>
Cc: 575358@bugs.debian.org
Subject: debian packages for libpff
Date: Sun, 3 Mar 2013 16:22:31 +0100
Hi,

I am maintaining the Debian packages for DFF, an open source forensics
application and framework.
The new version of dff requires a dependency on libpff, and I saw an
ITP is already filled (#575358) for it.
Since I have some packages ready here, I would like to know if anyone is
working on it, or if I can upload the packages to unstable (same as
libbfio, set maintainer to the Forensics Team).

Cheers,
Pierre



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, forensics-devel@lists.alioth.debian.org:
Bug#575358; Package wnpp. (Sun, 03 Mar 2013 16:03:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to christophe <dfence.242@gmail.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, forensics-devel@lists.alioth.debian.org. (Sun, 03 Mar 2013 16:03:03 GMT) Full text and rfc822 format available.

Message #30 received at 575358@bugs.debian.org (full text, mbox):

From: christophe <dfence.242@gmail.com>
To: Pierre Chifflier <pollux@debian.org>, 575358@bugs.debian.org
Cc: Debian Forensics <forensics-devel@lists.alioth.debian.org>
Subject: Re: Bug#575358: debian packages for libpff
Date: Sun, 03 Mar 2013 17:01:30 +0100
Le dimanche 03 mars 2013 à 16:22 +0100, Pierre Chifflier a écrit :
> Hi,
> 
> I am maintaining the Debian packages for DFF, an open source forensics
> application and framework.
> The new version of dff requires a dependency on libpff, and I saw an
> ITP is already filled (#575358) for it.
> Since I have some packages ready here, I would like to know if anyone is
> working on it, or if I can upload the packages to unstable (same as
> libbfio, set maintainer to the Forensics Team).
> 
> Cheers,
> Pierre

Hi Pierre,

I see no problem with that, as you are a member of the Debian Forensics
team, maybe you could merge your work in our git repository ?

Thanks for the good work.

-- 
Christophe Monniez <dfence.242@gmail.com>




Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Thu, 09 May 2013 20:06:23 GMT) Full text and rfc822 format available.

Reply sent to Pierre Chifflier <pollux@debian.org>:
You have taken responsibility. (Sat, 18 May 2013 13:03:10 GMT) Full text and rfc822 format available.

Notification sent to christophe.monniez@fccu.be:
Bug acknowledged by developer. (Sat, 18 May 2013 13:03:10 GMT) Full text and rfc822 format available.

Message #37 received at 575358-close@bugs.debian.org (full text, mbox):

From: Pierre Chifflier <pollux@debian.org>
To: 575358-close@bugs.debian.org
Subject: Bug#575358: fixed in libpff 20120802-1
Date: Sat, 18 May 2013 13:00:09 +0000
Source: libpff
Source-Version: 20120802-1

We believe that the bug you reported is fixed in the latest version of
libpff, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 575358@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Pierre Chifflier <pollux@debian.org> (supplier of updated libpff package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Thu, 09 May 2013 18:50:43 +0200
Source: libpff
Binary: libpff1 libpff-dbg libpff-dev pff-tools
Architecture: source amd64
Version: 20120802-1
Distribution: unstable
Urgency: low
Maintainer: Debian Forensics <forensics-devel@lists.alioth.debian.org>
Changed-By: Pierre Chifflier <pollux@debian.org>
Description: 
 libpff-dbg - library to access various ms outlook files formats (debug).
 libpff-dev - library to access various ms outlook files formats (development).
 libpff1    - library to access various ms outlook files formats.
 pff-tools  - library to access various ms outlook files formats.
Closes: 575358
Changes: 
 libpff (20120802-1) unstable; urgency=low
 .
   * Initial release (Closes: #575358)
Checksums-Sha1: 
 1a7fc80b250ba5c4a2c853337523a766fcc160e6 1747 libpff_20120802-1.dsc
 0172ee747824c0047c20cd29099e1d6f8d57460c 1665471 libpff_20120802.orig.tar.gz
 484d1c16cc35af366efd79065ccd52e775297594 9049 libpff_20120802-1.diff.gz
 a15d112c6e999ebd859e1ba934bac2744db1200c 540756 libpff1_20120802-1_amd64.deb
 06d3b1f449d15c0ebc1ddf464f1182561cb734ca 1019814 libpff-dbg_20120802-1_amd64.deb
 64aa0b6474e2eb5dca74f47392f8332c14928279 618110 libpff-dev_20120802-1_amd64.deb
 dc3002648f384b109723020e77a241b184dae3b5 457202 pff-tools_20120802-1_amd64.deb
Checksums-Sha256: 
 eb3564332ba123d3f7c0359b61d5cac316ccb020289fc306b1cc5652f5419c00 1747 libpff_20120802-1.dsc
 4b78464200d04c77e182e09dc2af8d6f6c5519af12994e1ce96cd3b0e7a2ea62 1665471 libpff_20120802.orig.tar.gz
 0460124e47e83c1343c8f52372c941f00056b9df3e6718e54f4bb62b3da70afb 9049 libpff_20120802-1.diff.gz
 0b2d424952d4174d3e8c79fd6eb067682b6bc7689eecaa478f61b0c336b96d39 540756 libpff1_20120802-1_amd64.deb
 9dd02d74857a45283c8514bb1662b30af15ae3476341d75baa9159914851bcfd 1019814 libpff-dbg_20120802-1_amd64.deb
 1364718bd5ef39f5e77a2f25971039cf3d84cbd81360f51d7d99388142a7216f 618110 libpff-dev_20120802-1_amd64.deb
 b94364e49be1b3b6951bdd30f8023bba767f81de0f2aa2842aaece352ff1832c 457202 pff-tools_20120802-1_amd64.deb
Files: 
 6e3c9864d17474ff82e5d2413f780efb 1747 libs optional libpff_20120802-1.dsc
 d1cdfb8eaa1aea92b6858b0cd6ac2925 1665471 libs optional libpff_20120802.orig.tar.gz
 15925b21d9f70e54349daa031e9e8639 9049 libs optional libpff_20120802-1.diff.gz
 afca3b611f5f220b8cf46739af390e31 540756 libs optional libpff1_20120802-1_amd64.deb
 59c8c0132a0f9297ad60bc5ca6288fd6 1019814 debug extra libpff-dbg_20120802-1_amd64.deb
 b2b0cd06f5c3be74b36b2b1b847b146f 618110 libdevel optional libpff-dev_20120802-1_amd64.deb
 554c31a721019be65c7bce30a9ae669a 457202 admin optional pff-tools_20120802-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQEcBAEBAgAGBQJRi9VIAAoJEFqCeQfe0MQY770IAKrsvlaHCgFp4nEV8hn+zMjj
1rNLV1wBFcdRPq/HGIDmCXs1U4qRZjwFXQak9pfF9BThI/H3UUdAwowgAfT1h5jp
QiNpp68IDTGDhaGvu78u32oywFhWjk4vN12RdQbVFq1fIJEMB1T4JeVyhqhoB92b
2fm1naS2EqOqFp3EurAEd5x9lxcaOD8ZsOMvPDFf1j/pPvjX3QTI7vtNf8yWnX0O
gUi16wVQA7Zb0DTR2lWpT9WpRM5aBPBa+QpvFLxon0Coo66lEmS/hRSFS+K7R9WP
et1g0B5RsnDuHEZQ57zg0Fx/Ew4PL7Vt9fhBIsxfN5JCqoMr/A5oZMwVjNL9dFo=
=fVQh
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 16 Jun 2013 07:33:40 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 04:37:42 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.